uuid: 4641081b-6cfe-4983-8977-5ed96a6debdc
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ajouter_un_media
    - node.type.publications
    - paragraphs.paragraphs_type.images
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
id: node.publications.field_ajouter_un_media
field_name: field_ajouter_un_media
entity_type: node
bundle: publications
label: 'Ajouter un média'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      video: video
      images: images
    negate: 0
    target_bundles_drag_drop:
      images:
        weight: 4
        enabled: true
      video:
        weight: 3
        enabled: true
field_type: entity_reference_revisions
